$file.digest Returns a digest/hash string of the given file contents
Usage
<string> $file.digest(<file:string>[,<algorithm:string>])
Description
Calculates a digest for the file identified by the given string using the algorithm specified. Currently supported: md5 (default), md4, md2, sha1, mdc2, ripemd160 and dss1. Requires OpenSSL support, but offers a minimal set of hashes in any case.

Index, Functions